body{ font-family: 'Raleway' !important; }
.f16{ font-size: 16px; } .f20{ font-size: 20px; } .f24{ font-size: 24px; } .f30{ font-size: 30px; }
.bar-header{ background: #fff !important; border-color:#fff !important; height: 55px !important; padding-top:5px!important;  }
.bar-subheader{ top: 55px!important;  height: 40px !important; }
.title { margin-top:5px !important;  line-height: 46px !important; }
.red{ color:red !important; }
.black{ color: #000; }
.green{ color:green !important; } 
.grey{ color: #979797; }
.pane, .view{ background: #FAFAFA !important; }
.bar .button.button-clear{  color: #444; }
/* chat fox css */
.left-chet-wrepper{ width:95%; min-height:80px; margin:0px auto; font-family: 'Raleway'; clear: both; }
.left-chet-wrepper .user-img{ width:60px; float:left; }
.left-chet-wrepper .chat-box{ width: calc(100% - 85px);  min-height:70px; background:#fff; float:left; padding:5px; color:#231f20; padding-top: 10px;  margin-bottom: 7px; }
.left-chet-wrepper .chat-box .chat{ height: calc(100% - 10px); width: 100%; }
.left-chet-wrepper .chat-box .i{ color: #c2c2c2; }
.left-chet-wrepper  .date-box{ font-size: 10px;  height: 10px;  width: 95%; top: -27px; position: relative; text-align: right; clear: both; color: #7e7e7e; }
.triangle-left {width: 0;height: 0;border-top: 10px solid #fff;border-left: 10px solid transparent;float: left; margin-left: 5px; }  

.right-chet-wrepper{ width:95%; min-height:80px; margin:0px auto; font-family: 'Raleway'; clear: both; }
.right-chet-wrepper .user-img{ width:60px; float:left;  }
.user-logo{ width:60px; height: 60px; border-radius: 50%;  }
.user-logo-left{ width:60px; height: 60px; border-radius: 50%; }
.user-logo-right{ width:60px; height: 60px; border-radius: 50%; }
.right-chet-wrepper .chat-box{ width: calc(100% - 85px);  min-height:70px; background:#e7e7e7; float:left; padding:5px; color:#231f20; padding-top: 10px; margin-bottom: 10px;  }
.right-chet-wrepper .chat-box .chat{ height: calc(100% - 10px); width: 100%; }
.right-chet-wrepper  .date-box{  font-size: 10px;  height: 10px;  width: calc(100% - 95px); top: -28px; position: relative; text-align: right; clear: both; color: #7e7e7e;}
.triangle-right {width: 0;height: 0;border-top: 10px solid #e7e7e7;border-right: 10px solid transparent;float: left; margin-right: 5px;}  

.feedback-wrepper{ width: 90%; margin: 0px auto; background: rgba(216,216,216,0.12);
border: 1px solid #ccc;
border-radius: 12px; height: 220px; font-family: 'Raleway'; color: rgba(0,0,0,0.87); }
.feedback-wrepper .text{ font-family: Raleway;
font-size: 14px;
color: rgba(0,0,0,0.87);
line-height: 20px; margin-top: 10px; text-align: center; }
.feedback-wrepper .rating-box{ font-size: 25px; text-align: center; margin-top: 10px; }
.feedback-wrepper .rating-box a{ padding-right: 7px; padding-left: 7px; text-decoration: none; color: #e1e1e1;  }
.feedback-wrepper  .feedback{ text-align: center; margin-top: 20px;  }
.feedback >input{ width: 90%; margin:0px auto; padding-left: 10px; height: 70px; }
.areas{ width: 90%;margin: 0px auto;padding: 5px;height: 70px; }

.feedback >input::placeholder{ margin-top: 0px; padding-left: 0px; }
#feedbacktext{ width: 90%;margin: 0px auto;padding: 5px;height: 65px; border:1px solid #9e9e9e; border-radius: 4px; }
.feedback .submit{ background: rgba(0,0,0,0.); border:none;
/*box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.30);*/
border-radius: 2px; width: 120px; height: 36px; color: #fff; margin-top:15px;}
.comment{ font-family: 'Raleway'; font-size: 14px; color: rgba(0,0,0,0.37);  }
.feedback .submit-change-color{ background: #1f1f1f !important; }
.footer{ background: #F0f0f0; box-shadow:none;}
.footer .wrapper{ margin:0px auto; width: 95%; padding: 5px;}
.footer .wrapper .msg-box{ width: 30px;  float: left;}
.footer .wrapper .chet-box{ width: calc(100% - 60px);  float: left;}
.footer .wrapper .chet-box-visitor{ width: calc(100% - 30px);  float: left;}

.footer .wrapper .chet-box-visitor >input{ width: calc( 100% - 10px); padding: 10px; background: #fff; border:1px solid #979797; font-family: 'Raleway';  }
.footer .wrapper .chet-box-visitor >input:placeholder{ color: #979797;  }

.footer .wrapper .chet-box >input{ width: 100%; padding: 10px; background: #ccc;  -moz-box-shadow:    inset 0 0 10px #000000;
       -webkit-box-shadow: inset 0 0 10px #000000;
       box-shadow:         inset 0 0 10px #000000; }
.footer .wrapper .send-box{ width: 20px; float: left; }
.footer .wrapper  .Vbtn{ padding: 0px !important; background: none !important; box-shadow: none !important; min-height:auto!important; width: auto!important; margin-left:-5px; text-transform: none; color: #000; font-size: 16px; font-weight: 400; }
.img-icon{ width: 16px; height: 16px; margin-top: 4px; float:left; }  

/* header new css */
.bar .button.button-icon:before, .bar .button .icon:before, .bar .button.icon:before, .bar .button.icon-left:before, .bar .button.icon-right:before { font-size: 26px !important; }
.top60{ width:100%; height:60px; clear:both; } 
.top70{ width:100%; height:70px; clear:both; } 
.top80{ width:100%; height:80px; clear:both; } 
h4{ font-family: 'Raleway' !important; color: #444; font-size: 20px; width: 100%;  }
.android-back{ .height: 18px; width: 20px; margin-top: 12px; }
.bar-header .right-btn-wrapper{width: 100%;text-align: right;margin-top:11px; }
.bar-header .right-btn-wrapper .basket-quantity{ padding: 1px 5px 1px 5px; background: #f00; color: #fff; height: 20px; font-size: 10px; z-index: 11; position: relative; font-family: 'Raleway' !important;}
.basket-btn{ margin-left: -28px !important; margin-right: -15px; }
.basket-btn img{ height: 22px; }

.tabs-top > .tabs, .tabs.tabs-top{ top: 11px; }

.tabs-striped.tabs-background-positive .tabs{  color: #444; border-color: #fff; border-bottom: 0px; position: relative;  }
.tabs-top.tabs-striped .tab-item.activated { margin-top: 0px !important; }
.tab-item .activated{ margin-top: -2px; }
.tabs-top.tabs-striped .tab-item.active{ background: #fff !important; margin-top: 0px; border-width:0px !important; border-bottom: 3px solid #979797!important; color: #444; }
.tabs-top.tabs-striped .tab-item.disabled{ background: #d8d8d8 !important; color: #8f8f8f; margin-top: 0px;  }
.tab-item{ max-width: none; }
.tabs-top.tabs-striped .tab-item.tab-item-active > .badge, .tabs-top.tabs-striped .tab-item.tab-item-active > i, .tabs-top.tabs-striped .tab-item.active > .badge, .tabs-top.tabs-striped .tab-item.active > i, .tabs-top.tabs-striped .tab-item.activated > .badge, .tabs-top.tabs-striped .tab-item.activated > i{ color: #444; }
.tabs-striped.tabs-color-light .tab-item{ color: #444; font-size: 16px; }
.room-no{ font-size: 10px; color: #979797; }

.ma-l-5{ margin-left: 5px; }                      .ma-l-10{ margin-left: 10px; } 
.ma-l-15{ margin-left: 15px; }                    .ma-l-20{ margin-left: 20px; }
.ma-t-5{ margin-top: 5px; }                       .ma-t-10{ margin-top: 10px; } 
.ma-t-15{ margin-top: 15px; }                     .ma-t-20{ margin-top: 20px; }

/* Case page css */
.star-black{ color: #1f1f1f; }
.msg-red{ color: #d0021b; }
.msg-blck{ color: #000000; }
.msg-green{ color: #578522; }
.msg-gray{ color: rgba(0,0,0,0.54); }
.case-wrapper{ background: #fff; width: 100%; min-height: 80px; height: auto; font-family: 'Raleway' !important;  color: #282828; margin-bottom: 0px; }
.case-wrapper .bottom-line{     margin: 0px auto;
    width: calc(100% - 16px);
    border-bottom: 1px solid #ccc;
    height: 1px;
    position: relative;
    clear: both;
    float: right; }


.case-wrapper .order-wrapper{  width: 70%; float: left; text-align: left; background: #fff; min-height: 80px; }
.case-wrapper .price-wrapper{  width: 30%; float: left; text-align: right; background: #fff; min-height: 80px; }
.case-wrapper .price-wrapper .bill{   font-size: 14px; height: 50%; min-height: 40px; text-align: right; padding-top: 5px; padding-right: 16px; }
.case-wrapper .price-wrapper .unread{ height: 50%; min-height: 40px; text-align: right;   padding-right: 16px; }
.case-wrapper .price-wrapper .unread .noOfUnreadOXM { width:auto; padding:3px 12px 3px 12px;  font-size: 18px; color: #fff; background: #3377FE;  top: 11px; border-radius: 35px; font-family: 'Raleway'; }
.case-wrapper .price-wrapper span{ padding: 10px; top: 30px; font-size: 16px; position: relative;  }
.case-wrapper .order-wrapper .order{ height: 50%; min-height: 16px; margin-left: 8px;  }
.case-wrapper .order-wrapper .order-time{ height: 50%;  margin-left: 8px;  }
.case-wrapper .order-wrapper .order div { padding:10px; font-size: 16px; margin-bottom: -35px; }
.case-wrapper .order-wrapper .order-time span { top: 30px; position: relative; padding: 10px; font-size: 12px; }

.mnoOfUnreadOXM { width:auto; min-width: 50px; padding:3px 12px 3px 12px;  font-size: 18px; color: #fff; background: #3377FE;  top: 5px; border-radius: 35px; font-family: 'Raleway'; position: absolute; float: right; right: 16px; }
.mcase-wrapper{ background: #fff; width: 100%; min-height: 100px; font-family: 'Raleway' !important;  color: #282828; clear: both;}
.mcase-wrapper .order-details{ width: 100%; padding: 5px;  text-align: center; font-size: 16px; position: relative;  }
.mcase-wrapper .mbottom-line{  margin: 0px auto;
    width: calc(100% - 80px);
    border-bottom: 1px solid #ccc;
    height: 10px;
    position: relative;
    clear: both;
    float: right; }
.mcase-wrapper .morder-wrapper{  width: calc(50% - 35px); float: left; text-align: left;}
.mcase-wrapper .mmsg-wrapper{  width: calc(50% - 35px); float: left; text-align: right; }
.mcase-wrapper .mmsg-wrapper .order{  height: 50%; }
.mcase-wrapper .mmsg-wrapper span { top: 20px; position: relative; padding: 10px; font-size: 16px; }
.mcase-wrapper .mmsg-wrapper .order-time{ height: 50%; }
.mcase-wrapper .mmsg-wrapper .name { top: 25px; position: relative; padding: 10px; font-size: 12px; }
.mcase-wrapper .mprice-wrapper{  width: 70px; float: left; text-align: right; margin-top: 15px; }
.mcase-wrapper .morder-wrapper .order{ height: 50%;  margin-top: 5px; }
.mcase-wrapper .morder-wrapper .order-time{ height: 50%; margin-top: 5px;  }
.mcase-wrapper .morder-wrapper .order span { top: 20px; position: relative; padding: 10px; font-size: 16px; }
.mcase-wrapper .morder-wrapper .order-time .msg {  position: relative; font-size: 12px; float: right;}
.mcase-wrapper .morder-wrapper .order-time .name { top: 20px; position: relative; padding: 10px; font-size: 12px; }


.no-shadow{ box-shadow:none !important; }
.box-shadow{ box-shadow: 0 1px 4px 0 rgba(0,0,0,.20); }
.ios-title{ padding-top: 2px; text-align: center;position: absolute; text-align: center; width: 100%; margin-left: -50px; }
.case-heading-big{ width: 100%; padding: 5px 10px 10px 10px; color: #000; font-size: 16px; clear: both;  }
.case-heading-big-1{ width: 100%;padding: 5px 16px 5px 16px;font-size: 12px;clear: both;text-align: left;height: 28px;background: #EAEAEA;font-family: 'Raleway'; font-size: 12px; color: #000000; letter-spacing: -0.2px; }

.case-heading-small{ width: 100%; padding: 1px 5px 5px 5px; color: #000; font-size: 12px; text-align: center;  }

.player-circle{ background: #7e7e7e; width: 13px; height: 13px; float: left; border-radius: 50%; margin-top: 7px; margin-left: 10px; } 
.player-line{ height: 2px; background: #C2C2C2; width: calc(100% - 70px); float: left; margin-top: 30px; margin-left: 0px; }
.palyer-time{ width:  20px; float: left; margin-top: 4px; margin-left: 4px; }

.order-list{ width: 100%; /*border-bottom: 1px solid #979797;*/ color: #444; padding:5px; margin-bottom: 20px; line-height: 30px; height: auto; }
.order-list .item-name { border: 1px solid #979797;border-radius: 15px; text-transform: uppercase; padding: 0px 10px 0px 10px; top: -5px line-height:15px; position: relative;  font-size: 12px; height: 31px;   }
.popover{ height: 190px; background: #fff;  }
.platform-android .popover.popover-bottom{ margin-top: 10px; }
.hr{ height: 3px; background: #ccc; width: 90%; margin:0px auto; }
.hr1{ height: 1px; background: #ccc; width: 90%; margin:0px auto; }
.list .item{  text-transform: uppercase;height: 45px;padding-top: 12px; min-height: 30px; }

/* tag css */
.tag-search{ background: #f0f0f0;border-radius: 0px;padding: 0px;height: 43px; }
.tag-wrapper{ width: 100%; background: #fff; padding: 10px; min-height: 75px;  padding-top: 25px; font-size: 16px; margin-bottom: 5px;}
.tag-wrapper .left{ width: 60px;  }  
.tag-wrapper .left .quantity{ padding: 2px 6px; border-radius: 50%; border:1px solid #979797;float: left; height: 25px; width: 25px;  }
.tag-wrapper .center{ width: calc(60% - 10px); float: left; padding-left: 10px; }
.tag-wrapper .right{ width: calc(40% - 30px); float: left; text-align: right;margin-right: 10px; }
.popup-container .popup{ background: #D8D8D8 !important; opacity: 0.9; }
.number{ padding: 15px 0px;font-size: 28px;width: 16%;height: 54px;text-align: center;float: left;border: 1px solid #979797;margin: 10px;}
.popup-head{ display: none; }
.popup-body{ border:1px solid #979797; background: #D8D8D8 !important; text-align: center;  }
.four-ten{ width: 100%; margin:0px auto; padding-top: 40px; text-align: center; }
.four-ten .num{ font-size: 12px;width: 20px;height: 20px;text-align: center;float: left;margin-bottom: 20px;border: 1px solid #979797;margin: 9px; }

.chat-btn{ border:1px solid #ccc !important; background: #fff!important; text-transform: none; width: 150px; height: 30px; border-radius: 15px; padding-right: 7px; padding-left: 7px!important; padding-top: 0px; padding-bottom: 0px!important; color: #2B2B2B !important; }
.tag-btn{ margin:0px auto; width: 100%; position: absolute;
    bottom: 60px; text-align: center; }
.Raleway{ font-family: 'Raleway' !important; } 
.tagprice{ font-family: 'Raleway';
font-size: 17px;
color: #000000; }   

.Vbutton{color: #fff; text-decoration: none; display: inline-block;padding: 4px 10px; font: normal 14px/16px Helvetica, Arial, sans-serif;}
.Vbutton.black{ background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF),color-stop(0.5, #FFFFFF), color-stop(0.5, #FFFFFF), to(#FFFFFF));
  background: #fff; color: #444;
  border: solid 1px #FFFFFF;}

.Vbutton.next {position: relative;padding-right: 10px;  padding-left: 10px;  padding-top: 6px;  padding-bottom: 6px;margin-right: 8px;border-color:#444;-moz-box-shadow:    inset 0 0 10px #000000;border-right:none; box-shadow-right:none;}

.next.black > span {
  background-image: -webkit-gradient(linear, left top, right bottom, from(#fff),color-stop(0.5, #fff), color-stop(0.5, #fff), to(#fff));
    -webkit-border-top-left-radius: 6px;-webkit-border-bottom-right-radius: 6px;height: 24px;width: 23px;display: inline-block;-webkit-transform: rotate(45deg);
    -webkit-mask-image: -webkit-gradient(linear, right top, left bottom, from(#fff), color-stop(0.5,#fff), color-stop(0.5, transparent), to(transparent));position: absolute;right: -10px;top: 2px;-webkit-background-clip: content;border-left: none;
  }
.saferater{ width: 100%; height: 1px; margin-top: 20px; clear: both; }
.tik-size{ font-size: 14px; margin-top: 20px !important; top: 20px !important; }
.android-btn{ margin-top: 15px; font-size: 18px; margin-left: 16px; }
.home-btn{ margin:5px 16px 16px 0px; font-size: 22px; }
.new-back{ float: left;margin-left: 12px; font-size: 18px; color: #1f1f1f !important; margin-top: 5px; }
.new-home{ margin-top:0px; margin-right: 14px; font-size: 21px; color: #1f1f1f!important; }
#search{ font-family: 'Raleway'; }
.qviki-img{ height: 50px;margin-top: -25px; width: calc(100% - 70px);display:none; }
.qviki-play{ float: left !important; margin-right: 20px !important; }




